import { useTranslations } from "@/hooks/translations";
import "./styles.css";

function Purposes(): JSX.Element {
  const { translate } = useTranslations();
  return <small className="purposes">{translate("purposes")}</small>;
}

export default Purposes;
